html,
body {
    height: 100%;

}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

.footer {
    height: 12em;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;   
}

.footer-xs {
    height: 22em;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;   
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    //margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

.bbackground{
    background-color: white;    
    opacity: 0.9;
    margin-top: 40px;
    padding: 7px 25px 25px 25px; 
    border-radius: 15px;
    border-style: outset;
    border-width: 4px;
    border-color: lightskyblue;
}

.divadjustment{
    padding-bottom: 10em;
}

#bg {
    position: fixed; 
    top: -50%; 
    left: -50%; 
    width: 200%; 
    height: 200%;
}
#bg img {
    position: absolute; 
    top: 0; 
    left: 0; 
    right: 0; 
    bottom: 0; 
    margin: auto; 
    min-width: 50%;
    min-height: 50%;
}

/*Price page  */
.price-adj {
    margin-bottom: -12em;
}
.price-adj-xs {
    margin-bottom: -11.6em;
}
.textprice img{
    //margin-top: -5em;
    height: 450px;
    width: 850px;
}

.textprice {
    font-family: 'Fjalla One', sans-serif;
    color: #ffffff;    
}
.header {
    font-family: 'Fjalla One', sans-serif;
    margin-top: -11.4em;    
}
.textprice p{    
    margin-left: -14px;
    font-size: 21px;   
}

/*Lesson's Price Small display    */
.textprice-sm {
    font-family: 'Fjalla One', sans-serif;
    color: #ffffff;    
}
.header-sm {
    font-family: 'Fjalla One', sans-serif;
    margin-top: -9.5em;
}
.textprice-sm p{    
    margin-left: -3.5em;
    font-size: 24px;   
}

/*Lesson's Price large display    */
.textprice-lg {
    font-family: 'Fjalla One', sans-serif;
    color: #ffffff;
}
.header-lg {
    font-family: 'Fjalla One', sans-serif;
    margin-top: -10em; 
}
.textprice-lg p{    
    margin-left: -2em;
    font-size: 26px;   
}

.link-btn h2{
    font-family: 'Fjalla One', sans-serif;
}

.link-btn {
    padding-top: 1em;
}

#more-rounded{
    border-radius: 19px;
    
}

.gly-adj{
    padding: 1em 1em 1em 1em;
}

.img-style{
    border-width: 4px;
    border-radius: 10px;
    border-style: outset;
    
}
#logo-image {
    height: 3.6em;
    margin-top: -1em;
   // margin-right: .3em;
    margin-left: -.5em;
    float: none;
   
}

#fb-image {
    height: 3em;
    margin-top: .25em;
    margin-bottom: 1.5em;
    
}

#citbizs-image {
    height: 2em;
    margin-top: -.35em;
    margin-right: .3em;
    padding-left: .5em;
    float: none;
}


.footer-down p{    
   padding-top: .3em;
   margin-bottom: .3em;
}
.footer-cr {
    font-size: 10pt;
    //margin-bottom: -.5em;
}

.footer-down a{    
    color: black;
    font-size: 8pt;
}

.adjBtn a{
   margin: 2px 2px 2px 2px;
}
.divider{
   margin: 6px 0 2px 0;
   
}



